---
lang: en
title: 'API docs: rest.restmiddlewaregroups.invoke_method'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest
permalink: /doc/en/lb4/apidocs.rest.restmiddlewaregroups.invoke_method.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [RestMiddlewareGroups](./rest.restmiddlewaregroups.md) &gt; [INVOKE\_METHOD](./rest.restmiddlewaregroups.invoke_method.md)

## RestMiddlewareGroups.INVOKE\_METHOD variable

Invoke the target controller method or handler function

**Signature:**

```typescript
INVOKE_METHOD = "invokeMethod"
```

